---
sidebar_navigation:
  title: Primer Design system
  priority: 998
description: Nepenthes adapt Design System
keywords: Design system, Primer, styles, design, components
---
# Design System and Component Libraries

Starting in Nepenthes 13.0., the [Primer Design System](https://primer.style/design/) is being used in Nepenthes. Relevant reusable components from Primer as well as common patterns and compositions of these components will be documented in our [Lookbook](https://qa.openproject-edge.com/lookbook/).

Prior to 13.0., components were defined in its own Design System called SPOT which is slowly being replaced by Primer.
Components still defined for SPOT are documented in the last build of storybook found
here: https://opf.github.io/design-system
